Skip to content

List rate discounts

Request

The percentage discounts that lower the rate of a loan, the ones in effect today. Send an id as rateDiscountId when you write a loan. rateDiscount of a loan shows the discount it has.

Security
ApiKeyAuth
curl -i -X GET \
  https://api.pioneerft.com/api/public/v1/rate-discounts \
  -H 'Authorization: Bearer <YOUR_API Key_HERE>'

Responses

The rate discounts in effect

Bodyapplication/json
dataArray of objects(PublicRateDiscount)
Response
{ "data": [ { "id": "string", "name": "string", "bpsRate": -9007199254740991 } ] }